.re-venafi .col-grid.banner-next-div {
    margin-top: -224px;
    /*padding: 0 0 37px;*/
    padding: 0 0 32px;
}

.re-venafi .col-grid.leadership-col-grid {
    padding: 0 0 97px;
}

.re-venafi .col-grid h3 {
    max-width: 500px;
    width: 100%;
    letter-spacing: 0.001em
}

.re-venafi .col-grid h3.content-518 {
    max-width: 518px;

}

.re-venafi .col-grid .button-wrap {
    position: relative;
}

.re-venafi .col-grid p {
    max-width: 530px;
    width: 100%;
    font-weight: 500;
    margin-top: 16px;
}

.re-venafi .col-grid.machine-col-grid {
    text-align: center;
}

.re-venafi .col-grid.machine-col-grid h3,
.re-venafi .col-grid.machine-col-grid p {
    max-width: 100%;
}

.re-venafi .col-grid .col-two-wrapper {
    margin-top: 43px;
    width: calc(100% + 20px);
    margin-left: -10px;
    overflow: hidden;
}

.re-venafi .col-grid .col-two-wrapper .col-two {
    width: calc(50% - 16px);
    margin: 0 8px;
}

.re-venafi .col-grid .col-two-wrapper .logo-text {
    font-size: 0;
}

.re-venafi .col-grid .col-two-wrapper .logo-box {
    display: inline-block;
    vertical-align: top;
    width: 21.4%;
    text-align: center;
}

.re-venafi .col-grid.leadership-col-grid .col-two-wrapper .logo-box {
    width: 19.2%;
}

.re-venafi .col-grid.leadership-col-grid .col-two-wrapper .text-box {
    width: 80.8%;
    padding: 0 5px 0 20px;
}

.re-venafi .col-grid.leadership-col-grid .col-two-wrapper .text-box .new-link {

    margin-top: 19px;
}

.re-venafi .col-grid .col-two-wrapper .text-box .new-link {
    line-height: 1.29;
    margin-top: 21px;
}

.re-venafi .col-grid .col-two-wrapper .logo-box .img-box {
    max-width: 107px;
    margin: 0 auto;
    width: 100%;
    padding-top: 6px;
}

.re-venafi .col-grid .new-link:before {
    display: block;
}

.re-venafi .col-grid .col-two-wrapper .logo-box .img-box img {
    max-width: 100%;
    margin: 0 auto;
}

.re-venafi .col-grid .col-two-wrapper .text-box {
    display: inline-block;
    vertical-align: top;
    width: 78.6%;
    padding: 0 5px 10px 9px;
}

.re-venafi .col-grid .col-two-wrapper .text-box h5 {
    font-weight: 600;
}

.re-venafi .col-grid .col-two-wrapper .text-box p {
    font-size: 16px;
    line-height: 1.9;
    margin-top: 17px;
}

@media screen and (max-width: 1200px) {
    .re-venafi .col-grid .col-two-wrapper .logo-box .img-box {
        padding-top: 0px;
    }

    .re-venafi .col-grid .col-two-wrapper .text-box {
        padding: 0 0px 0 10px;
    }

    .re-venafi .col-grid.leadership-col-grid .col-two-wrapper .text-box {
        padding: 0 0px 0 10px;
    }

    #block-mainpagecontent .re-venafi .col-grid .col-two-wrapper .logo-box .img-box img {
        object-fit: contain;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {

    .re-venafi .col-grid .col-two-wrapper {
        width: calc(100% + 16px);
        margin-left: -8px;
    }

    .re-venafi .col-grid.leadership-col-grid {
        padding: 0 0 80px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .col-grid.leadership-col-grid {
        padding: 0 0 60px;
    }

    .re-venafi .col-grid .col-two-wrapper .logo-box .img-box {
        max-width: 100px;
    }

    .re-venafi .col-grid .col-two-wrapper {
        width: calc(100% + 16px);
        margin-left: -8px;
    }
}

@media screen and (max-width: 991px) {
    .re-venafi .col-grid.banner-next-div {
        margin-top: 0;
    }

    .re-venafi .col-grid .intro {
        text-align: center;
    }

    .re-venafi .col-grid h3 {
        max-width: 100%;
        width: 100%;
        text-align: center;
    }

    .re-venafi .col-grid h3.content-518 {
        max-width: 100%;
        width: 100%;
    }

    .re-venafi .col-grid p {
        max-width: 100%;
        width: 100%;
        text-align: center;
    }

    .re-venafi .col-grid .button-wrap {
        text-align: center;
    }

    .re-venafi .col-grid {
        text-align: center;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .col-grid.banner-next-div {
        padding: 80px 0 38px;
    }

    .re-venafi .col-grid.leadership-col-grid {
        padding: 60px 0 !important;
        margin: 0;
    }

    re-venafi .col-grid.banner-next-div {
        padding: 60px 0;
    }

    .re-venafi .col-grid .col-two-wrapper .logo-box .img-box {
        max-width: 90px;
    }

    .re-venafi .col-grid .text-box p {
        text-align: center;
    }

    .re-venafi .col-grid .text-box h5 {
        text-align: center;
    }

    .re-venafi .col-grid .col-two-wrapper {
        margin-top: 30px;
        width: calc(100% + 20px);
        margin-left: -10px;
    }

    .re-venafi .col-grid .col-two-wrapper .col-two {
        width: calc(50% - 20px);
        margin: 0px 10px;
        text-align: center;
    }

    .re-venafi .col-grid .col-two-wrapper .logo-box {
        display: block;
        width: 100%;
    }

    .re-venafi .col-grid .col-two-wrapper .logo-box .img-box {
        max-width: 90px;
    }

    .re-venafi .col-grid .col-two-wrapper .text-box {
        display: block;
        width: 100%;
        padding: 0;
        margin-top: 15px;
    }

    .re-venafi .col-grid.leadership-col-grid .col-two-wrapper .logo-box {
        margin: 0 auto;
    }

    .re-venafi .col-grid.leadership-col-grid .col-two-wrapper .text-box {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .col-grid.banner-next-div {
        padding: 60px 0;
    }

    .re-venafi .col-grid.leadership-col-grid {
        padding: 50px 0 !important;
        margin: 0;
    }

    .re-venafi .col-grid.banner-next-div {
        padding: 50px 0;
    }

    .re-venafi .col-grid .col-two-wrapper .logo-box .img-box {
        max-width: 90px;
    }

    .re-venafi .col-grid .col-two-wrapper .text-box {
        display: block;
        width: 100%;
        padding: 0;
        margin-top: 15px;
    }

    .re-venafi .col-grid.leadership-col-grid .col-two-wrapper .logo-box {
        width: 100%;
    }

    .re-venafi .col-grid.leadership-col-grid .col-two-wrapper .text-box {
        width: 100%;
        padding: 0;
    }

    .re-venafi .col-grid .col-two-wrapper .text-box h5 {
        text-align: center;
    }

    .re-venafi .col-grid .col-two-wrapper .logo-box {
        display: block;
        width: 100%;

    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .col-grid.banner-next-div {
        padding: 40px 0;
    }

    .re-venafi .col-grid .col-two-wrapper {
        margin-top: 30px;
        width: calc(100% + 20px);
        margin-left: -10px;
    }

    .re-venafi .col-grid .col-two-wrapper .col-two {
        width: calc(50% - 20px);
        margin: 0px 10px;
        text-align: center;
    }
}

@media screen and (max-width: 595px) {
    .re-venafi .col-grid.banner-next-div {
        padding: 35px 0;
    }

    .re-venafi .col-grid .col-two-wrapper .text-box p {
        text-align: center
    }

    .re-venafi .col-grid .col-two-wrapper {
        margin-top: 30px;
        width: 100%;
        margin-left: 0px;
    }

    .re-venafi .col-grid .col-two-wrapper .col-two {
        width: 100%;
        margin: 20px 0px 0;
        text-align: center;
    }

    .re-venafi .col-grid .col-two-wrapper .text-box p {
        font-size: 14px;
    }
}


